<template>
  <div id="gridererectionApp">
    <keep-alive :include="cashViews">
      <router-view />
    </keep-alive>
  </div>
</template>

<script>
export default {
  name: 'App',
  data() {
    return {
      cashViews: []
    }
  }
}
</script>
